
Figure - Bug #115853
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【控制中心】编辑页面-长按移动组件时，无放大效果
2023-02-03 14:39 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-03

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302030336

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

Reproducibility: Every time Fixed Version: 2023-02-08

Test Type: ST Root cause: 增加控制中心 编辑模式 选中时的缩放效果

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入控制中心编辑页面

2、通过拖动增减组件

【预期结果】

2、拖动过程中，组件有放大效果

【实际结果】

2、长按移动组件时，无放大效果

History

#1 - 2023-02-07 09:43 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179630 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:QuickSettings: Add zoom effect when selected in edit modeTC-RID: 1201-0201903IssueID: TS-R-BUG-115853Change-Id:

I514a6bff1809dee9cb3f923a1aaf81e16a77c03b

#2 - 2023-02-07 09:45 - CD FW 曹覃刚

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-08

- Root cause set to 增加控制中心 编辑模式 选中时的缩放效果
#3 - 2023-02-08 10:55 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302080731

2.8

验证通过

#4 - 2023-02-08 10:55 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

控制中心-编辑 增减.mp4 1.95 MB 2023-02-03 CD TEST-方永红
